Page MenuHomePhabricator

Accelerators shouldn't be shown as tooltips on MenuToolGroup tools
Closed, ResolvedPublic1 Estimate Story Points

Description

They are already visible on the right:

Details

Related Gerrit Patches:

Event Timeline

TrevorParscal raised the priority of this task from to Needs Triage.
TrevorParscal updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 6 2015, 11:22 PM
TrevorParscal added a project: OOUI.
TrevorParscal set Security to None.
Catrope removed matmarex as the assignee of this task.May 6 2015, 11:22 PM
Catrope assigned this task to matmarex.
Catrope added a subscriber: Catrope.
Jdforrester-WMF triaged this task as Medium priority.May 6 2015, 11:29 PM

Change 209768 had a related patch set uploaded (by Bartosz Dziewoński):
ListToolGroup, MenuToolGroup: Set accelTooltips = false

https://gerrit.wikimedia.org/r/209768

Jdforrester-WMF closed this task as Resolved.May 8 2015, 6:02 PM
Jdforrester-WMF edited a custom field.

Change 209768 merged by jenkins-bot:
ListToolGroup, MenuToolGroup: Set accelTooltips = false

https://gerrit.wikimedia.org/r/209768

Jdforrester-WMF moved this task from Backlog to Reviewing on the OOUI board.Jun 3 2015, 9:13 PM